+ Responder ao Tópico



  1. Ola a todos. Estou tentando ja a algum tempo instalar um servidor de emails com postfix, mas até agora, não deu certo. Hoje eu estava testando mais um tutorial, e tentei instalar o courier-authlib-mysql via apt-get. Não consigo de jeito nenhum, nem pelo kurumin, nem pelo ubuntu-server (sim, antes de tentar instalar, eu digito apt-get update). Porém, ele sempre me retorna um erro de "Dependências desencontradas" desde ontem. Alguem pode me ajudar ?

    []'s, Renato

  2. tente um upgrade antes de tentar compilar/ou instalar


    apt-get update
    apt-get upgrade

    se o upgrade nao funcionar, tente dpkg --reconfigure






Tópicos Similares

  1. Respostas: 33
    Último Post: 01-10-2008, 18:20
  2. O que está errado com o meu webproxy?
    Por rogeriorrh no fórum Redes
    Respostas: 8
    Último Post: 13-09-2008, 16:29
  3. WEB-PROXY o que esta acontecendo ?????
    Por aguedes no fórum Redes
    Respostas: 0
    Último Post: 19-08-2008, 05:41
  4. O que está acontecendo com o forum??
    Por jhonnyp no fórum UnderLinux
    Respostas: 4
    Último Post: 19-04-2007, 21:37
  5. O que está acontecendo com o UnderLinux?
    Por Bit no fórum Assuntos não relacionados
    Respostas: 14
    Último Post: 27-09-2005, 02:38

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L